Bug 242119 - Need rebuild for newer firefox deps
Need rebuild for newer firefox deps
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: epiphany-extensions (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 16:15 EDT by Stephanos Manos
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.18.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 12:43:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephanos Manos 2007-06-01 16:15:29 EDT
Description of problem:
when updating i get the following

---> Package firefox.i386 0:2.0.0.4-1.fc7 set to be updated
---> Package yelp.i386 0:2.18.1-4.fc7 set to be updated
---> Package libexif.i386 0:0.6.15-1.fc7 set to be updated
---> Package jasper.i386 0:1.900.1-2.fc7 set to be updated
---> Package firefox-devel.i386 0:2.0.0.4-1.fc7 set to be updated
---> Package libwnck.i386 0:2.18.2-1.fc7 set to be updated
---> Package mutt.i386 5:1.5.14-4.fc7 set to be updated
---> Package freetype.i386 0:2.3.4-3.fc7 set to be updated
---> Package freetype-devel.i386 0:2.3.4-3.fc7 set to be updated
---> Package devhelp.i386 0:0.13-8.fc7 set to be updated
---> Package epiphany.i386 0:2.18.1-3.fc7 set to be updated
--> Processing Dependency: firefox = 2.0.0.3 for package: epiphany-extensions
--> Finished Dependency Resolution
Error: Missing Dependency: firefox = 2.0.0.3 is needed by package
epiphany-extensions

probably a rebuild and a quick push to updates-released should fix this
Comment 1 Peter Gordon 2007-06-02 00:12:59 EDT
Thanks for your bug report, Stephanos.

I had rebuilt it for FC-6 and Development, too. Sorry about that. I'll push this
through momentarily.
Comment 2 Peter Gordon 2007-06-02 00:33:40 EDT
Okay, I rebuilt this as 2.18.2-1 (at the same time bumping it to a new upstream
version). It should hit the updates-testing repository with the next push; but
until then you can grab the unsigned RPMs from
http://koji.fedoraproject.org/koji/buildinfo?buildID=7775
Comment 3 Fedora Update System 2007-06-06 12:43:11 EDT
epiphany-extensions-2.18.2-1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.